BODY {
	background-color: #F7F0E1;
}

A:ACTIVE, A:LINK, A:VISITED {
font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
 text-decoration : none;
}

A:HOVER {
	text-decoration: underline;
}

.maintitle {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	color : White;
}